<!DOCTYPE html>
{% extends 'base.html' %}
{% load static %}

<body>

{% block content %}
    <link rel="stylesheet" type="text/css" href="{% static 'all.css' %}">
    <h1>Lista Judete : </h1>
    <table class="list_t" id="county_t">
        <tr>
            <th>Id</th>
            <th>Judet</th>
        </tr>

        {% for county in all_county %}
            <tr>
                <td>{{ county.pk }}</td>
                <td>
                    <a href="{% url 'county_details' pk=county.pk %}">
                        {{ county.name }}
                    </a>
                </td>
            </tr>
        {% endfor %}
    </table>
    <br>
    <br>
    <a href="{% url 'county_add' %}">
        <button class="sub_menu">AdaugaJudet</button>
    </a>
    <a href="{% url 'village_add' %}">
        <button class="sub_menu">AdaugaComuna</button>
    </a>
    <a href="{% url 'area_add' %}">
        <button class="sub_menu">AdaugaZona</button>
    </a>
{% endblock content %}

</body>

